Information on source package php-mongodb

Available versions

ReleaseVersion
buster1.5.3-2
bullseye1.9.0+1.7.5-2
bookworm1.15.0+1.11.1+1.9.2+1.7.5-1
sid1.15.0+1.11.1+1.9.2+1.7.5-1

Open issues

BugbusterbullseyebookwormsidDescription
CVE-2021-32050vulnerable (no DSA)vulnerable (no DSA)fixedfixedSome MongoDB Drivers may erroneously publish events containing authent ...

Search for package or bug name: Reporting problems